@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'ds-digitalitalic';
    src: url('https://dl.dropboxusercontent.com/u/2050346/ds-digii-webfont.eot');
    src: url('https://dl.dropboxusercontent.com/u/2050346/ds-digii-webfont.eot?#iefix') format('embedded-opentype'),
      url('https://dl.dropboxusercontent.com/u/2050346/ds-digii-webfont.woff') format('woff'),
      url('https://dl.dropboxusercontent.com/u/2050346/ds-digii-webfont.ttf') format('truetype'),
      url('https://dl.dropboxusercontent.com/u/2050346/ds-digii-webfont.svg#ds-digitalitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


	body {
	  background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#239023), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #239023 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#239023', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

	}

#chronometer span#seconds{
  text-align:right;
}

	#chronometer{
	    position: absolute;
    left: 30%;
		    margin: 0 auto 0 auto;
		    font-family: 'ds-digitalitalic';
		    font-size: 7em;
		    padding: 20px;
	    overflow: hidden;
	    display: inline-block;
	    border: 7px solid #EFEFEF;
	    border-radius: 5px;
	    position: relative;
	    box-shadow: 0px -2px 10px 1px rgba(0, 0, 0, 0.75) inset, 0px 5px 20px -10px #000;
	    width: 620px;

	    background: #4c4c4c; /* Old browsers */
		background: -webkit-gradient(linear, 0 0, 0 100%, from(#4c4c4c), color-stop(0.12, #595959), color-stop(0.25, #666666), color-stop(0.39, #474747), color-stop(0.5, #2c2c2c), color-stop(0.51, #000000), color-stop(0.6, #111111), color-stop(0.76, #2b2b2b), color-stop(0.91, #1c1c1c), to(#131313));
		background: -webkit-linear-gradient(#4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);
		background: -moz-linear-gradient(#4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);
		background: -o-linear-gradient(#4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%);
		background: linear-gradient(#4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */ /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */

	}
	#chronometer span{
		color: #ffffff; /* Old browsers */
		color: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
		color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
		color: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
		color: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
		color: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
		color: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

	}

	#log{
		margin: 35px auto;
		text-align: center;
		background: #fff;
		border-radius: 5px;
		width: 15%;
		box-shadow: 4px 10px 28px #282828;
		border-style: solid;
		border-color: grey;
		border-width: 1px;
		font-family: "Arial Narrow";
		display: none;
	}

	#buttons{
		margin: 3% 40%;
	}

	/*** BOTON ***/
	button {
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
		-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
		box-shadow:inset 0px 1px 0px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
		background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
		background-color:#ededed;
		-webkit-border-top-left-radius:6px;
		-moz-border-radius-topleft:6px;
		border-top-left-radius:6px;
		-webkit-border-top-right-radius:6px;
		-moz-border-radius-topright:6px;
		border-top-right-radius:6px;
		-webkit-border-bottom-right-radius:6px;
		-moz-border-radius-bottomright:6px;
		border-bottom-right-radius:6px;
		-webkit-border-bottom-left-radius:6px;
		-moz-border-radius-bottomleft:6px;
		border-bottom-left-radius:6px;
		text-indent:0;
		border:1px solid #dcdcdc;
		display:inline-block;
		color:#777777;
		font-family:arial;
		font-size:15px;
		font-weight:bold;
		font-style:normal;
		height:50px;
		line-height:50px;
		width:124px;
		text-decoration:none;
		text-align:center;
		text-shadow:1px 1px 0px #ffffff;
	}
	button:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
		background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
		background-color:#dfdfdf;
	}
	button:active {
		position:relative;
		top:1px;
	}


	/*** TABLA ***/
	#tabla {
		margin: 0 auto;
		overflow:hidden;
		border:1px solid #d3d3d3;
		background:#fefefe;
		width:70%;
		margin:5% auto 5%;
		-moz-border-radius:5px;
		-webkit-border-radius:5px; 
		border-radius:5px;
		-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
		display: none;
	}

	th, td {padding:16px 0px; text-align:center; }

	th {padding-top:22px; text-shadow: 1px 1px 1px #fff; background:#e8eaeb;}

	td {border-top:1px solid #e0e0e0; /*border-right:1px solid #e0e0e0;*/}

	tr.odd-row td {background:#f6f6f6;}

	td.first, th.first {text-align:left}

	td.last {border-right:none;}

	td {
		background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
	}

	tr.odd-row td {
		background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
		background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
	}

	th {
		background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
		background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
	}
